[data-id="69592"] .container-fluid{background:#fff}
[data-id="69592"][data-multivar="524901"] .container-fluid{background:#fff}
[data-id="80143"] .container-fluid{background:#f7f7f7}


[data-id="605271"] .container-fluid{background:#fff}[data-id="605271"] .component-image{padding-bottom:69%}


[data-id="740757123"] .container-fluid{background:#f7f7f7}[data-id="740757123"] .component-image{padding-bottom:75%}
[data-id="866799719"] .container-fluid{background:#f7f7f7}[data-id="866799719"] .component-image{padding-bottom:75%}





